/*reset css*/
*{padding: 0; margin: 0; box-sizing: border-box;}
ol,ul,li{list-style: none;}
.clear:after{content: ""; display: block; clear: both;}

/*header*/
#page-wrapper{position: relative;}
#page-wrapper header{padding-bottom: 5px; height: 70px; overflow: hidden;}
#page-wrapper header h1{
	width:90px; margin:10px auto;
}
#page--wrapper header h1 img{width: 100%;}

/*
#page-wrapper  nav {height: 45px!important; line-height: 45px;}
#page-wrapper  nav ul li {
    height: 45px;
	width:20%;
	float:left;
	text-align: center;
	display:inline-block;
	cursor:pointer;
}
*/
nav{display:block;}
header img{display: block; margin: 20px auto; width: 50%;}


        /*mobile*/
        .menu_btn{position: absolute; top: 30px; right: 30px; z-index: 2000; cursor: pointer;}
        .mobile_gnb{position: absolute; top: 85px; right: 0; width: 100%; height:auto; background-color: #fff; z-index: 10010; display: none; border-top: 1px solid #ddd;}
        .mobile_gnb_ul{margin-bottom: 0;}
        .mobile_gnb_ul > li{width: 100%; height: auto; line-height: 60px; text-align: center; border-bottom: 1px solid #ddd; font-size: 19px;}
        .mobile_gnb_ul > li a{display: block; height: 100%; padding: 0 20px; font-weight: bold;}
        .mobile_gnb_ul > li:hover> a{text-decoration: none; color:#fff; background-color: #1663a7;}
        
        .mobile_util{width: 100%; height: 60px; line-height: 60px; padding-left: 40%; border-bottom: 1px solid #ddd;}
        .mobile_util li{float: left; margin: 0 10px;}
        .mobile_util li a{font-weight: bold; color: #999; font-size: 16px; display: block; height: 100%;}
        .mobile_util li:hover a{color: #1663a7;}
        
        .menu_btn{background-image:url(/images/skin/tp09/menu_btn.png); background-repeat:no-repeat; width:24px; height:24px;}
        .menu_btn.on{background-image:url(/images/skin/tp09/close_btn.png); background-size: cover; width:22px; height:22px;}
        
        .mobile_sub{display: none; width: 100%; height: auto; background-color: #e0e0e0; text-align: center;}
        .mobile_sub > li{width: 100%; height: 60px; line-height: 60px;}
        .mobile_sub > li a{display: block; height: 100%; padding: 0 20px; color: #000;}
        .mobile_sub > li:hover a{text-decoration: none; color: #000; background-color: #ccc;}
        /*mobile*/




/*container*/
.m_cont_menu{width: 100%; height: auto; background-color: #fff;}
.m_bot_icon{width: 100%; background-color: #222222; margin-bottom: 0;}
.m_bot_icon li{width: 20%; float: left; padding: 10px; text-align: center;}
.m_bot_icon li img{width: 70%;}
.m_bot_icon li .m_bot_text{margin-top: 5px; color: #fff; font-weight: bold; font-size: 12px;}


#mobile_container > .section > div{background-repeat: no-repeat; background-size: cover; background-position: center center; height: 500px; width: 100%; position: relative;}
#mobile_container > .section > .section01{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section01.jpg);}
#mobile_container > .section > .section02{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section02.jpg);}
#mobile_container > .section > .section03{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section03.jpg);}
#mobile_container > .section > .section04{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section04.jpg); height: 760px;}

.box{position: relative;}
.visual-text{color: #fff; font-family: 'NanumSquare', sans-serif; font-style: normal; text-align: center; padding-top: 0px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.visual-text h4{font-size: 40px; font-weight: 700; margin-bottom: 20px;}
.visual-text p{font-size: 16px; font-weight: 100;}
.visual-btn{display: inline-block; width: 200px; height: 50px; text-align: center; border: 2px solid #fff; color: #fff; line-height: 46px; margin-top: 40px; font-size: 16px;}
.visual-btn:hover{background-color: #fff; color: #000; text-decoration: none;}


 
.section-text{color: #fff; font-family: 'NanumSquare', sans-serif; font-style: normal; text-align: center; padding-top: 130px;}
.section-text h4{font-size: 34px; font-weight: 700; margin-bottom: 20px;}
.section-text p{font-size: 16px; font-weight: 100;}
.section-btn{display: inline-block; width: 200px; height: 50px; text-align: center; border: 2px solid #fff; color: #fff; line-height: 46px; margin-top: 30px; font-size: 16px;}
.section-btn:hover{background-color: #fff; color: #000; text-decoration: none;}

.section04{padding-top: 0px;}
/*.section04 .container{height: 460px;}*/
.map{float: none; width: 100%; height: 100%;}
.map a img{width: 100%; height: 100%;}
.map-descr{background-color: rgba(155, 111, 81, 0.9); float: none; width:100%; height: 100%; color: #fff; padding: 40px; font-family: 'NanumSquare', sans-serif; text-align: center;}
.map-descr h5{font-size: 21px; margin: 15px 0 40px; font-weight: 900;}
.map-descr h6{font-size: 21px; margin: 40px 0 10px; font-weight: 900;}
.map-descr p{font-size: 18px; font-weight: 100; margin: 0 0 20px; line-height: 30px;}



/*footer*/
footer{background-color: #222;}
footer .copyright {width: 90%; margin: 0 auto; line-height: 17px; padding: 20px 0;}
footer .footer ul, footer .copyright ul{height: auto;}



/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    color: #000;
    border-bottom: 3px solid #c7c7c7; }
    
/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }


/* mobile sub - intro */
.intro > img{width: 100%;}
.intro-text{text-align: center;}
.intro-text p{font-size: 19px; margin: 50px 0; font-weight: 100; }
.intro-text h3{font-size: 27px; font-weight: 900; margin: 20px 0; font-family: serif; font-style: italic;}
.intro-text h3:after{display: block; content: ""; width: 1px; background-color: #555; height: 70px; margin: 30px auto 50px;}

.intro-box ul li > div{float: none; width: 100%; height: 100%;}
.intro-box-txt{padding: 30px;}
.intro-box-txt h4{font-size: 22px;}
.intro-box-txt p{font-size: 17px; line-height: 25px;}  

/* mobile sub - food_list */
.food-list{margin: 0 0 50px;}
    .food-list > img{width: 100%;}
    .food-list-text{text-align: center;}
    .food-list-text > p{font-size: 19px; margin: 50px 0 0; font-weight: 100; }
    .food-list-text > h3{font-size: 19px; font-weight: 900; margin: 20px 0 30px; font-family: serif; font-style: italic;}
/*    .food-list-text > h3:after{display: block; content: ""; width: 1px; background-color: #555; height: 70px; margin: 30px auto 50px;}*/

.food-list ul li{float: left; width: 48%; margin: 10px 1%; height: auto;}
.food-list ul li .food-list-img{width: 100%; height: auto;}
.food-list ul li .food-list-img img{width: 100%; height: 100%;}
.food-list ul li .food-list-txt{text-align: center; margin: 10px 0; padding: 10px; background-color: #e4e4e4;}
.food-list ul li .food-list-txt h5{font-size: 20px; letter-spacing: 4px; font-weight: 900; font-style: oblique;}

/* mobile sub - loadmap */
    .loadmap-descr{margin: 0 0 50px;}
    .loadmap-descr > div{width: 100%; position: relative; padding-left: 20px; margin: 40px 0;}
    .loadmap-descr > div h3{font-size: 20px; margin-bottom: 10px; font-weight: 900;}
    .loadmap-descr > div::before{position: absolute; left: 0; content: ""; display: inline-block; width: 5px; height: 100%; background-color: #ff952b; }
    .loadmap-descr > div p{font-size: 18px;}  







